div.conall{ width:100%; display:table; background:url( ../img/bmenu_bga.png ) center top repeat-x; }
div.centsit{ width:980px;display:table;  margin:auto; background:url( ../img/centsit.png ) right top repeat-y;}
div.uplilog{ width:980px; height:100px; margin:27px 0px 0px 0px ;text-align:left }
div.cmenup{ clear:both; width:980px; height:57px; }
div.calln{ width:242px; float:right; margin:4px 0px 0px 0px ; }
div.mmenua{ width:738px; float:right; }
div.menbod{ clear:both; width:980px; display:table;  }
div.rigzone{ width:290px; float:right;  margin:20px 0px 0px 0px ;}
div.cmmmenu_b{ width:242px;display:table; }
div.contacxx{ background:url( ../img/contacxx.png ) right top no-repeat; display:table;width:261px; height:213px; margin:50px 29px 0px 0px ;}
div.cblock1{ width:244px; margin:20px 0px 40px 15px ; }
div.lefzon{ width:690px; float:right;  }
div.clashp{ width:738px;  display:table;  }  
div.claspg{ width:738px;  display:table; background:url( ../img/claspg.png ) right top repeat; }  
div.mainbod{ padding:10px; }
div.clinkft{ margin:0px 40px 0px 0px ; }
div.Ccontainer{ height:670px;  }




/************A MENU**********************************************/
div.a_menuIN{ clear:both; width:738px; height:57px;}
.a_menuJq, .a_menuJq * { margin: 0; padding: 0; list-style: none; }
.a_menuJq ul {	position:absolute;	top:-999em;	width:182px; } /* left offset of submenus need to match (see below) sub menu  */
.a_menuJq li:hover { visibility:inherit; } /* fixes IE7 'sticky bug' */
.a_menuJq li {	float:right; position: relative;}
.a_menuJq a {	display: block;	position: relative; }
.a_menuJq li.sfHover ul { left:	0;	right:0; top:57px; z-index:199; } 
	li.linema{ float:right; width:3px; }
	ul.a_menuJq li a {   width:182px;  height:57px; line-height:57px; text-align:center; color:#ffffff; font-size:14px; display:block;}
	ul.a_menuJq li a.a_menuActive { background:url( ../img/bgme_a.png ) right top repeat-x; font-weight: bold; width:182px;  height:57px; line-height:57px; text-align:center; color:#F9C2A3; font-size:14px; display:block;}
	ul.a_menuJq li a:hover { background:url( ../img/bgme_a.png ) right top repeat-x;  color:#F9C2A3; font-weight: bold;}
	ul.a_menuJq li ul li a { background-color:#2D1625;  width:182px; text-align:center;  }	
	ul.a_menuJq li ul li a.a_menuSubActive { font-weight: bold; color:#F9C2A3; background:#2D1625 url( ../img/bgme_a.png ) right top repeat-x; width:182px; text-align:center; text-indent:10px;  }	
	ul.a_menuJq li:hover, .a_menuJq li.sfHover, .a_menuJq a:focus, .a_menuJq a:hover, .a_menuJq a:active {	background-color:#2D1625; outline: 0; }
	.a_menuJq span.sf-sub-indicator { left:5px; background-position:  -30px 0; color:#A7A9AC;}
	


/************B MENU**********************************************/
div.b_menuIN ul{ padding:0; margin:0; }
.b_menuJq, .b_menuJq * { margin: 0; padding: 0; list-style: none; }
div.b_menuIN li{ list-style:none; padding:0; margin:0; }
div.b_menuIN{ width:242px; }
.b_menuJq ul { position:absolute;	top:-999em;	width:242px; } /* left offset of submenus need to match (see below) sub menu  */
.b_menuJq li:hover { visibility:inherit; } /* fixes IE7 'sticky bug' */
.b_menuJq li  { position: relative; float: left; /*background-color:#F5F5F5;*/}
.b_menuJq a { display: block;	position: relative;}
.b_menuJq li.sfHover ul { left:	0;	right:242px; top:0px; z-index:199; } 
	ul.b_menuJq li a {  background:url( ../img/BltMM.png ) right bottom no-repeat; text-indent:20px; margin-top:2px; width:242px;  height:35px; line-height:28px; text-align:right; color:#ffffff; font-size:14px; display:block;  }
	ul.b_menuJq li a.b_menuActive { background:url( ../img/BltMM.png ) right bottom no-repeat; font-weight: bold; width:242px;  height:35px; line-height:28px; text-align:right; color:#ffffff; font-size:14px; display:block;}
	ul.b_menuJq li a:hover {  color:#ffffff; font-weight: bold;}
	ul.b_menuJq li ul li a {  background:url( ../img/centsit.png ) right top repeat-y; width:242px; text-align:right; text-indent:10px; }	
	ul.b_menuJq li ul li a.b_menuSubActive { font-weight: bold; color:#ffffff;  width:242px; text-align:right; text-indent:10px;  }	
	ul.b_menuJq li:hover, .b_menuJq li.sfHover, .b_menuJq a:focus, .b_menuJq a:hover, .b_menuJq a:active {	 outline: 0; }
	.b_menuJq span.sf-sub-indicator { position: absolute; top:0px; right:185px; color:#A7A9AC; }
	
	
	
	
	


/************Xcontact**************LineXfoM.png******************************/	
div.conformxtxtx{ margin:62px 50px 0px 0px ; }
div.continpt { text-indent:5px; width:200px; height:31px; line-height:25px;  font-size:14px;  margin-top:2px;}
div.continpt  input{ height:18px; width:184px; background-color: transparent; color:#fffffff; border:0; font-size:14px;}
div.dendform{ width:180px; text-align:left; margin-top:0px; }





/***********contactUs************************************LineXfoM.png***/
div.CUconta{ width:730px; margin:15px 0px 0px 0px; }
div.CUright{ float:right; width:400px; }
div.CUleft{ float:right; width:310px; margin-right:20px;}
div.CUleft p{ font-size:14px; }
div.CUleft p.main_title{ font-size:16px; height:30px;}
div.CUline{ clear:both; width:390px; height:25px; margin:8px 0px 0px 0px;}
div.CUtxt{ float:right; width:100px; font-size:14px; line-height:25px; height:25px;}
div.CUinpt{ float:right; width:200px;  }
div.CUinpt input{ width:290px; height:25px; line-height:25px; border:1px solid #cccccc; font-size:14px;}

div.CUline_rd{ clear:both; width:390px; height:25px; margin:18px 0px 0px 0px;}
div.CUline_rd div{ float:right;}
div.sprd{ margin:0px 100px 0px 0px ; }
div.CUinpt_rd{ margin:3px 0px 0px 10px ; }
div.CUtxt_rd{ width:50px; }


div.CUlineTerae { clear:both; width:395px; height:110px; margin:8px 0px 0px 0px; }
div.CUerea textarea{ width:290px; height:110px; border:1px solid #cccccc; font-size:14px; }
div.CULineSend{ clear:both; width:390px; text-align:left; margin:15px 0px 25px 0px;}
div.CULineSend input{ width:100px; height:20px; border:1px solid #6D6E71; cursor: url;}

/************BodyGallery1*******************1*************************/	
div.CubeG1{  float:right; width:150px; height:120px; text-align:center; margin:0px 22px 30px 22px;}
div.PicBdt{ width:150px; height:100px;  margin:20px 0px 0px 0px;  text-align:center; border:3px solid #cccccc;}
div.UpTitleG1{ width:150px; height:40px;  text-align:center;}




/**/
/*bodyGall1*****************מאמרים*************/
div.CubeG1b{clear:both; width:695px; display:table;  border-top:2px solid #B3B3B3 ; margin:0px 0px 20px 0px ; padding:15px 0px 0px 0px ;}
div.PicBdtb{ float:right; width:100px; height:66px;  margin:10px 0px 0px 0px ; border-left:3px solid #DF5800; }
div.PicBdtb img{ width:100px; height:66px;   }
div.CtxtMab{ float:right; margin:10px 25px 0px 0px ; width:510px;   }
div.CtxtMainb a{ font-weight: bold; height:25px; display:block;}
div.Cgonexb { width:520px; height:30px; text-align:left;}
div.CtxtMaintxtb{ color:#ffffff;  }



/*GoGall1*/
div.CprtINb{ width:710px;}
div.back_tob{ width:690px; text-align:left;height:25px; }
div.TitINprtb{ height:25px; width:690px; text-align:right; font-weight: bold; color:#ffffff; font-size:18px; margin:0px 7px 0px 0px; border-bottom:1px solid #cccccc;}
div.TitINprtb h1{ color:#000000; }
div.disblob{ width:710px; display:table; margin:10px 0px 0px 0px ; }
div.RightPrtb{ float:right; width:480px; text-align:right; }
div.p_txt3b{ margin:7px 7px 0px 0px; width:220px; }
div.LeftPrtb{ float:right; width:200px; margin:0px 20px 0px 0px; }
div.LeftPrtb img{ width:200px; height:133px; }
div.fultxin3b{ padding:25px 0px 25px 0px ; }


/************PAT LINK*********************************************/
div.pathLinkPage{ clear:both; width:730px; height:35px; margin:5px 0px 0px 0px; color:#000000;}
div.pathLink{ float:right; color:#000000;}
div.pathLinkPage span{ padding-right:7px; color:#000000;}
div.pathLinkPage span a{  text-decoration:underline; font-size:12px; color:#000000;}
div.pathLinkPage span a:hover{  color:#cccccc; text-decoration: underline;}
div.pathLink a{  text-decoration:underline; font-size:12px; color:#939598;}
div.pathLink a:hover{  color:#cccccc; text-decoration: underline;}



